<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="{{url_for('static',filename='sync_icon.png')}}">
    <script type="text/javascript" src="{{url_for('static',filename='js/jquery-3.7.1.min.js')}}"></script>

    <title>AutoSync - Import Solutions</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
            integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js"
            integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy"
            crossorigin="anonymous"></script>
</head>
<body>
{% include "header.html" %}

<div class="jumbotron">
    <div class="container">
        <center><h1>AutoSync - Import Solutions</h1></center>
        <p class="m-3 p-3 justify-content-center"> Found an interesting pipeline in another Graphene instance? This mode
            will let you upload all the exported pipelines to the current Graphene instance. In order to onboard and
            publish these exported pipelines to the current Graphene platform, you can directly click the `Import
            Solutions` button</p>
    </div>
</div>
<center>
    <form action="/upload_solutions" id='targetForm' method="post">
        <button name="import_solutions" class="btn btn-primary" type="submit" onclick="disable_modal_close()"
                role="button" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Import
            Solutions &raquo;
        </button>
    </form>
</center>


{% include "modal.html" %}

{% include "footer.html" %}
</body>
</html>